#dealer main {
	margin: 75px 0;
	min-height: calc(100vh - 70px - 353px - 150px);
}

.dealer-content {
	margin: 0 auto;
	width: 100%;
	padding: 20px;
	max-width: 586px;
}

.dealer-content h1 {
	font-size: 1.3rem;
	font-weight: 600;
}

.dealer-content h2 {
	margin-top: 15px;
	font-weight: 500;
	font-size: 1.1rem;
}


.dealer-content h3 {
	font-weight: 500;
	margin-top: 20px;
}

#dealer .input-group {
	margin-bottom: 0;
}

#dealer .btn {
	margin-top: 20px;
}

.checkbox {
	padding: 20px 0;
	display: flex;
	align-items: center;
	gap: 5px;
}

.checkbox input {
	width: auto;
	margin-right: 5px;
}

.delivery-address.hide {
	display: none;
}

#empty-error {
	margin-top: 15px;
}

@media (max-width: 767.98px) {
	#dealer main {
		margin: 25px 0;
		min-height: calc(100vh - 70px - 353px - 50px);
	}

	#dealer main .container {
		padding: 0;
	}
}

#vat-error {
	margin-top: 10px;
}

.only-uk {
	background: hsla(198, 90%, 95%, 1.00);
	margin-top: 1.5rem;
	padding: 2rem;
	border: 1px dotted hsla(198, 90%, 30%, 1.00);
	border-radius: 4px;
}

.only-uk a {
	text-decoration: none;
	display: flex;
	-moz-column-gap: 5px;
	     column-gap: 5px;
	align-items: center;
	color: hsla(198, 90%, 30%, 1.00);
}

.only-uk a i {
	color: black;
}

.input-website {
	overflow: hidden;
	width: 0px;
	height: 0px;
	position: absolute;
	top: -1px;
	left: -1px;
	padding: 0;
	border: 0;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/